<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <script src="app.js" defer></script>
  <title>GYM WORKOUTS Generator!</title>
</head>
<body>
  <main>
    <h1>Generate Your Own <br><span>FULL BODY WORKOUT!</h1>
    <div class="info-header"><h5>*created for males</h5></div>
    <form>
      <label for="height">Your Height</label>
      <input  id="height" type="number" required>
      <label for="weight">Your Weight</label>
      <input  id="weight" type="number" required>
      <label for="age">Your Age</label>
      <input  id="age" type="number" required>
      <label for="experience">Your Experience with Workout</label>
      <select id="experience">
        <option value="1">Beginner</option>
        <option value="2">Intermediate</option>
        <option value="3">Advanced</option>
      </select>
      <input type="button" value="GENERATE" class="btn">
    </form>
    <table>
      <thead>
        <tr>
          <th>No.</th>
          <th>Exercise</th>
          <th>Repetitions</th>
          <th>Series</th>
          <th>KG</th>
        </tr>
      </thead>
      <tbody id="workout-plan">
      </tbody>
    </table>
    <div class="info-result"></div>
  </main>
</body>
</html>